<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMajorGradeToMajorInfo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('major_info', function (Blueprint $table) {
            $table->integer('major_grade')->after('miss_grade')->nullable()->comment('专业录取线');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('major_info', function (Blueprint $table) {
            //
        });
    }
}
